.nb-search-links-2 .link-item{
    display: grid;
}

.nb-search-links-2 .title{
    font-weight: var(--nb-font-semibold);
    font-size: var(--nb-font-size-12);
    color: var(--nb-text-color-primary);
    border-bottom: var(--nb-border-width-xs) solid var(--nb-color-gray-300);
    padding-bottom: 10px;

}

.nb-search-links-2 .nb-link{
    font-weight: var(--nb-font-regular);
    font-size: var(--nb-font-size-14);
    color: var(--nb-text-color-primary);
    padding-top: 16px;
}

.nb-search-links-2 .nb-link:hover{
  text-decoration: underline;
    color: var(--nb-link-color-secondary);
}

.nb-search-links-2 .menu-title-wrapper .nb-arrow{
    display: none;
}

@media screen and (max-width: 576px) {
    .nb-search-links-2 .menu-title-wrapper{
        display: flex;
        justify-content: space-between;
        align-items: center;
        border-bottom: var(--nb-border-width-xs) solid var(--nb-color-gray-300);
    }

    .nb-search-links-2 .menu-title-wrapper .nb-arrow{
        display: flex;
        font-size: 20px;
    }

    .nb-search-links-2 .menu-title-wrapper .nb-arrow.active{
        transform: rotate(-90deg);
    }

    .nb-search-links-2 .title{
        border: none;
        padding-top: 16px;
        padding-bottom: 16px;
    }
}